Bug 76169 - Installer crashed at line 520; SystemError: (16, 4Unit or resource occupiedB4) (Swedish Version)
Installer crashed at line 520; SystemError: (16, 4Unit or resource occupiedB4...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-17 15:35 EDT by Need Real Name
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-17 15:38:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda line 520- Unit occupied (1.13 KB, text/plain)
2002-10-17 15:38 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-10-17 15:35:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
Install aborted after message: Internal fault occurred in the installation 
program, please report to RedHat.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Actual Results:  This was the second boot attempt ever. Reboot still needed.

Expected Results:  Boot finished with success.

Additional info:
Comment 1 Need Real Name 2002-10-17 15:38:48 EDT
Created attachment 80827 [details]
Anaconda line 520- Unit occupied
Comment 2 Jeremy Katz 2002-10-18 11:47:17 EDT
Please verify your media -- this is usually a sign of media problems.  You might
also try booting with 'linux ide=nodma' to use the CD-ROM in a lower performance
mode that is less likely to hit read errors.
Comment 3 Need Real Name 2002-10-21 04:17:30 EDT
Next boot was successful. Fault not repeated. This computer was i486 with old 
Graphic board WesternDigital/Paradise 90C33, 48 MB/1100 MB disk.

Note You need to log in before you can comment on or make changes to this bug.